import { TranslateService } from '@ngx-translate/core';
export declare const defaultMapping: (value: any) => any;
export declare class ConfigurationsMapperService {
    translateService: TranslateService;
    constructor(translateService: TranslateService);
    map(component: string, field: string, value: any): any;
    private getMapping;
}
